SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #669

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Handy terminal stock management system.
15 Jul 2024 16:35 - Kamol Anekchatnuntakool

Status: Closed Start date: 15 Jul 2024
Priority: Normal Due date: 31 Jul 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 29.00 hours
Finish date: 31 Jul 2024 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows CE
Description

Revise HT Stock Software.

History

#1 - 15 Jul 2024 16:46 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 30

Revise HT Stock Software.

#2 - 16 Jul 2024 16:47 - Kamol Anekchatnuntakool
- % Done changed from 30 to 70

Revise HT Stock Software.

#3 - 31 Jul 2024 17:13 - Kamol Anekchatnuntakool

- File HT_SKT_Stock.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 70 to 100

- Finish date set to 31 Jul 2024

Install HT Stock Software on Handy 2 Unit.

#4 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_SKT_Stock.zip 1.15 MB

19 Dec 2025

31 Jul 2024

Kamol Anekchatnuntakool
